×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

Fail to upgrade WCS from old version to version 7.0.240

Unanswered Question
Oct 8th, 2014
User Badges:

In order to migrate WCS data to Cisco PI 2.1, the first step is to upgrade WCS from old version to version 7.0.230 or higher.

I followed instruction here http://www.cisco.com/c/en/us/td/docs/wireless/wcs/7-0/configuration/guid...  . After selecting  'Upgrade' option from InstallAnywhere window, the process started to install, but later it was hung at 'Preparing Data for Migration' step. After a long time, the process stopped and the InstallAnywhere window closed by itself.

 

Is there anyone has the same problem?

 

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Rasika Nayanajith Thu, 10/09/2014 - 16:41
User Badges:
  • Purple, 4500 points or more
  • Cisco Designated VIP,

    2017 Wireless

I would not bother migrate WCS database to Prime 2.x.

Build a fresh PI 2.1 & export maps to it is my advise. less hassle & more reliable

HTH

Rasika

**** Pls rate all useful responses ****

Actions

This Discussion

 

 

Trending Topics - Security & Network